ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fa23fa0f-f15a-471a-92dd-d69d4a54a3b4"
    Код: "000872501"
    UIDСценария: "ede9fc4f-9621-425c-8ebc-c08436dd5e91"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

